body{
  font-size: 16px!important;
}
.product-line-grid-right .material-icons.touchspin-up, .product-line-grid-right .material-icons.touchspin-down {
    font-size: 17px;
}
 .bootstrap-touchspin .input-group-btn-vertical .touchspin-down::after {
    content: "";
}
 .bootstrap-touchspin .input-group-btn-vertical .touchspin-up::after {
    content: "";
}
#main .images-container .js-qv-mask {
	white-space: nowrap;
	overflow: hidden;
}
.product-images > li.thumb-container {
	display: inline;
}
.product-images > li.thumb-container > .thumb {
	box-shadow: 2px 2px 8px 0 rgba(0,0,0,.2);
	cursor: pointer;
	margin-bottom: .625rem;
}
.images-container .product-images > li.thumb-container > .thumb {
	margin-right: .8125rem;
}
.product-images > li.thumb-container > .thumb.selected, .product-images > li.thumb-container > .thumb:hover {
	border: 3px solid #2fb5d2;
}
.product-cover {
	margin-bottom: 1.25rem;
	position: relative;
}
.product-cover img {
	box-shadow: 2px 2px 8px 0 rgba(0,0,0,.2);
	background: #fff;
}
#product-modal .product-images > li.thumb-container > .thumb {
	width: 100%;
}
